body {
  background-color: #f2f3ee;
}

.yj-wz-header {
  background-image: url(../images/yj-wz-zz-lt-img-top-bg.png);
}

.yj-wz-common-footer {
  background-color: #b29753;
}
.yj-wz-common-footer .links ul li {
  background-color: #d3cdbe;
}

.lt-content-container {
  background-image: url(../images/yj-wz-zz-lt-img-bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: bottom;
}
.lt-content-container .xcsp-zcwj-container {
  margin-top: -0.1rem;
  background-image: url(../images/yj-wz-zz-lt-img-zcwj-bg.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: right;
  padding: 0.4rem 0px;
}
.lt-content-container .xcsp-zcwj-container .xcsp-container {
  width: 48.52%;
}
.lt-content-container .xcsp-zcwj-container .xcsp-container .video-container {
  height: 3.6rem;
}
.lt-content-container .xcsp-zcwj-container .section-zcwj {
  width: 51.47%;
  padding-left: 1.91%;
  padding-right: 1.91%;
}
.lt-content-container .xcsp-zcwj-container .section-zcwj .section-name-tabs .section-name a {
  font-size: 0.32rem;
  color: #222922;
  font-family: DFPLiJinHeiW8, DFPLiJinHeiW8-Regular;
}
.lt-content-container .xcsp-zcwj-container .section-zcwj .section-name-tabs .section-name a::after {
  display: none;
}
.lt-content-container .xcsp-zcwj-container .section-zcwj .section-name-tabs .section-name::after {
  height: 0.27rem;
  background: url(../images/yj-wz-zz-lt-img-zcwj-section-title-line.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: left;
}
.lt-content-container .xcsp-zcwj-container .section-zcwj .section-name-tabs .tabs a.active {
  background: url(../images/yj-wz-zz-lt-img-qtwj-bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  border: none;
}
.lt-content-container .xcsp-zcwj-container .section-zcwj .list a:hover .title,
.lt-content-container .xcsp-zcwj-container .section-zcwj .list a:hover .time {
  color: #b29753;
}
.lt-content-container .section-title-container {
  margin-top: 0.2rem;
  margin-bottom: 0.4rem;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
}
.lt-content-container .section-title-container::before {
  content: "";
  width: 5.29rem;
  height: 0.66rem;
  background: url(../images/yj-wz-zz-lt-img-section-title-bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 50%;
  bottom: 0.1rem;
  transform: translateX(-50%);
}
.lt-content-container .section-title-container a,
.lt-content-container .section-title-container span {
  font-size: 0.32rem;
  font-weight: 700;
  color: #222922;
  padding: 0.3rem 0px;
  z-index: 2;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-right: 3.67647%;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-title {
  margin-right: 0.3rem;
  flex-shrink: 0;
  width: 0.3rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-title::before {
  content: "";
  width: 0.26rem;
  height: 0.15rem;
  background: url(../images/yj-wz-zz-lt-ic-arrow-top.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-title::after {
  content: "";
  width: 0.26rem;
  height: 0.15rem;
  background: url(../images/yj-wz-zz-lt-ic-arrow-bottom.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-title a {
  font-size: 0.32rem;
  line-height: 0.3rem;
  color: #958d72;
  letter-spacing: 1.5px;
  font-variant-caps: all-small-caps;
  text-align: center;
  font-weight: 700;
  margin-bottom: 0.06rem;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-items {
  flex: 1;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-items a {
  height: 3.65rem;
  width: 18.1364392%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: url(../images/yj-wz-zz-lt-img-xxgk-item-bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-top: 0.45rem;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-items a img {
  width: auto;
  height: 0.45rem;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-items a span {
  white-space: wrap;
  font-size: 0.32rem;
  color: #222922;
  margin-top: 0.2rem;
  font-weight: 500;
  line-height: 0.24rem;
  width: 0.3rem;
  text-align: center;
  letter-spacing: 1px;
  font-variant-caps: all-small-caps;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-items a:hover span {
  color: #b29753;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container {
  width: 47%;
  height: 3.65rem;
  background-image: url(../images/yj-wz-zz-lt-img-gkml-bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: row-reverse;
  padding: 0.42rem;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-title {
  margin-left: 0.42rem;
  flex-shrink: 0;
  width: 0.3rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-title::before {
  content: "";
  width: 0.26rem;
  height: 0.15rem;
  background: url(../images/yj-wz-zz-lt-ic-arrow-top.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-title::after {
  content: "";
  width: 0.26rem;
  height: 0.15rem;
  background: url(../images/yj-wz-zz-lt-ic-arrow-bottom.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-title a {
  font-size: 0.32rem;
  line-height: 0.3rem;
  color: #958d72;
  letter-spacing: 1.5px;
  font-variant-caps: all-small-caps;
  text-align: center;
  font-weight: 700;
  margin-bottom: 0.06rem;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-items {
  flex: 1;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-items a {
  height: 0.48rem;
  line-height: 0.48rem;
  width: 48%;
  text-align: center;
  font-size: 0.16rem;
  background-image: url(../images/yj-wz-zz-lt-img-gkml-item-normal-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  margin-top: 0.28rem;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-items a:hover {
  background-image: url(../images/yj-wz-zz-lt-img-gkml-item-active-bg.png);
  color: #fff;
  font-weight: 700;
  text-shadow: -2px 0px 2px 2px #2a1e0e;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-items a:hover::before {
  content: "";
  position: absolute;
  width: calc(100% + 0.08rem);
  height: calc(100% + 0.08rem);
  border: 1px solid #b1732b;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-items a:nth-child(-n+2) {
  margin-top: 0;
}
.lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-items a:nth-last-child(1) {
  width: 70%;
  margin-left: 15%;
}
.lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide {
  box-sizing: border-box;
  position: relative;
  *zoom: 1;
}
.lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide:after {
  display: block;
  clear: both;
  content: "";
  visibility: hidden;
  height: 0;
}
.lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide a {
  float: left;
  width: 23.2352941%;
  margin-left: 2.35294%;
  height: 0.88rem;
  line-height: 0.88rem;
  background-image: url(../images/yj-wz-zz-lt-img-jczwgk-item-normal-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-top: 0.32rem;
  text-align: center;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  font-size: 0.2rem;
  color: #333;
}
.lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide a:nth-child(4n+1) {
  margin-left: 0;
}
.lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide a:nth-child(-n+4) {
  margin-top: 0;
}
.lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide a:hover {
  background-image: url(../images/yj-wz-zz-lt-img-jczwgk-item-active-bg.png);
  color: #85662a;
  font-weight: 700;
}
.lt-content-container .section-jczwgk-container #jczwgk-swiper .jczwgk-swiper-pagination {
  position: relative;
  bottom: 0;
  text-align: center;
  margin-top: 0.27rem;
}
.lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-pagination-bullet {
  background-color: rgba(133, 102, 42, 0.35) !important;
  opacity: 1 !important;
}
.lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-pagination-bullet-active {
  background-color: #85662a !important;
  opacity: 1 !important;
}
.lt-content-container .section-xczx-container .xczx-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-swiper {
  width: 59%;
  height: 6.5rem;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-swiper a {
  display: block;
  width: 100%;
  height: 100%;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-swiper a img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.3s;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-swiper a .title {
  position: absolute;
  right: 0.4rem;
  bottom: 0.6rem;
  font-size: 0.24rem;
  color: #fff;
  text-shadow: -2px 0px 2px 2px #000000;
  writing-mode: vertical-rl;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 80%;
  text-align: end;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-swiper a:hover img {
  transform: scale(1.02);
}
.lt-content-container .section-xczx-container .xczx-container .xczx-swiper .xczx-swiper-pagination {
  position: absolute;
  bottom: 0.2rem;
  text-align: center;
  z-index: 2;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-swiper .swiper-pagination-bullet {
  background-color: rgba(255, 255, 255, 0.35) !important;
  opacity: 1 !important;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-swiper .swiper-pagination-bullet-active {
  background-color: #fff !important;
  opacity: 1 !important;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items {
  width: 38.8235294%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a {
  width: 22.7272727%;
  height: 6.5rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 0.4rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  transition: all 0.3s;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a span {
  writing-mode: vertical-rl;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #fff;
  letter-spacing: 4px;
  font-variant-caps: all-small-caps;
  line-height: 1.1;
  text-align: center;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a span:nth-child(1) {
  font-size: 0.32rem;
  width: 0.4rem;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a span:nth-child(2) {
  font-size: 0.24rem;
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a::before {
  content: "";
  width: 0.92rem;
  height: 0.83rem;
  background-image: url(../images/yj-wz-zz-lt-img-xczx-huizhang.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0.2rem;
  left: 50%;
  transform: translateX(-50%);
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a:nth-child(1) {
  background-image: url(../images/yj-wz-zz-lt-img-xczx-1.png);
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a:nth-child(2) {
  background-image: url(../images/yj-wz-zz-lt-img-xczx-2.png);
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a:nth-child(3) {
  background-image: url(../images/yj-wz-zz-lt-img-xczx-3.png);
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a:nth-child(4) {
  background-image: url(../images/yj-wz-zz-lt-img-xczx-4.png);
}
.lt-content-container .section-xczx-container .xczx-container .xczx-items a:hover {
  transform: translateY(0.4rem);
}
.lt-content-container .section-whly-container .whly-swiper .swiper-slide {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.lt-content-container .section-whly-container .whly-swiper .swiper-slide a {
  width: 23.5294118%;
  height: 6.3rem;
  position: relative;
  overflow: hidden;
}
.lt-content-container .section-whly-container .whly-swiper .swiper-slide a img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.3s;
}
.lt-content-container .section-whly-container .whly-swiper .swiper-slide a .name {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 16.5625%;
  height: auto;
  padding-top: 0.2rem;
  padding-bottom: 0.12rem;
  position: absolute;
  top: 0.3rem;
  right: 0.2rem;
  background-image: url(../images/yj-wz-zz-lt-img-whly-name-bg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.lt-content-container .section-whly-container .whly-swiper .swiper-slide a .name span {
  font-size: 0.16rem;
  white-space: wrap;
  line-height: 1.2;
  text-align: center;
  width: 0.2rem;
  color: #222922;
}
.lt-content-container .section-whly-container .whly-swiper .swiper-slide a .name img {
  width: 0.15rem;
  height: 0.09rem;
  margin-top: 0.05rem;
}
.lt-content-container .section-whly-container .whly-swiper .swiper-slide a:nth-child(1), .lt-content-container .section-whly-container .whly-swiper .swiper-slide a:nth-child(3) {
  margin-top: 0.5rem;
}
.lt-content-container .section-whly-container .whly-swiper .swiper-slide a:hover img {
  transform: scale(1.02);
}
.lt-content-container .section-whly-container .whly-swiper .whly-swiper-pagination {
  position: relative;
  bottom: 0;
  text-align: center;
  z-index: 2;
  margin-top: 0.42rem;
  padding-bottom: 0.4rem;
}
.lt-content-container .section-whly-container .whly-swiper .swiper-pagination-bullet {
  background-color: rgba(133, 102, 42, 0.35) !important;
  opacity: 1 !important;
}
.lt-content-container .section-whly-container .whly-swiper .swiper-pagination-bullet-active {
  background-color: #85662a !important;
  opacity: 1 !important;
}
.lt-content-container .whly-swiper-button-prev {
  position: absolute;
  left: 10%;
  bottom: 4rem;
  width: 0.46rem;
  height: auto;
  z-index: 2;
  cursor: pointer;
}
.lt-content-container .whly-swiper-button-next {
  position: absolute;
  right: 10%;
  bottom: 4rem;
  width: 0.46rem;
  height: auto;
  z-index: 2;
  cursor: pointer;
}

@media screen and (max-width: 992px) {
  .lt-content-container .xcsp-zcwj-container {
    margin-top: -0.1rem;
    background-image: url(../images/yj-wz-zz-lt-img-zcwj-bg.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right;
    padding: 0.2rem;
  }
  .lt-content-container .xcsp-zcwj-container .xcsp-container {
    width: 100%;
  }
  .lt-content-container .xcsp-zcwj-container .xcsp-container .video-container {
    height: 4.5rem;
  }
  .lt-content-container .xcsp-zcwj-container .section-zcwj {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .lt-content-container .xcsp-zcwj-container .section-zcwj .section-name-tabs .section-name a {
    font-size: 0.4rem;
  }
  .lt-content-container .section-title-container a,
  .lt-content-container .section-title-container span {
    font-size: 0.4rem;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container {
    flex: normal;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 0;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-title {
    margin-right: 0.6rem;
    width: 0.3rem;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-title a {
    font-size: 0.5rem;
    line-height: 0.6rem;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-items {
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-items a {
    height: 3.8rem;
    padding-top: 0.2rem;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-items a img {
    width: auto;
    height: 0.4rem;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .xxgk-container .xxgk-items a span {
    font-size: 0.35rem;
    margin-top: 0.05rem;
    font-weight: normal;
    line-height: 0.35rem;
    width: 0.35rem;
    text-align: center;
    letter-spacing: 1.2px;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container {
    margin-top: 0.2rem;
    width: 100%;
    height: 4rem;
    padding: 0.42rem;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-title {
    margin-left: 0.42rem;
    flex-shrink: 0;
    width: 0.3rem;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-title a {
    font-size: 0.5rem;
    line-height: 0.6rem;
  }
  .lt-content-container .section-zfxxgk-container .xxgk-gkml-container .gkml-container .gkml-items a {
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.3rem;
    margin-top: 0.28rem;
  }
  .lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide {
    box-sizing: border-box;
    position: relative;
    *zoom: 1;
  }
  .lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
  }
  .lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide a {
    float: left;
    width: 48%;
    margin-left: 4%;
    height: 1rem;
    line-height: 1rem;
    margin-top: 0.32rem;
    font-size: 0.32rem;
  }
  .lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide a:nth-child(4n+1) {
    margin-left: 4%;
  }
  .lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide a:nth-child(-n+4) {
    margin-top: 0.32rem;
  }
  .lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide a:nth-child(2n+1) {
    margin-left: 0;
  }
  .lt-content-container .section-jczwgk-container #jczwgk-swiper .swiper-slide a:nth-child(-n+2) {
    margin-top: 0;
  }
  .lt-content-container .section-xczx-container .xczx-container .xczx-swiper {
    width: 59%;
    height: 5rem;
  }
  .lt-content-container .section-xczx-container .xczx-container .xczx-swiper a .title {
    font-size: 0.35rem;
  }
  .lt-content-container .section-xczx-container .xczx-container .xczx-items a {
    height: 5rem;
  }
  .lt-content-container .section-xczx-container .xczx-container .xczx-items a span:nth-child(1) {
    font-size: 0.35rem;
    width: 0.4rem;
  }
  .lt-content-container .section-xczx-container .xczx-container .xczx-items a span:nth-child(2) {
    display: none;
  }
  .lt-content-container .section-whly-container .whly-swiper .swiper-slide a {
    width: 23.5294118%;
    height: 4rem;
  }
  .lt-content-container .section-whly-container .whly-swiper .swiper-slide a .name {
    width: 30%;
    padding-top: 0.2rem;
    padding-bottom: 0.12rem;
    position: absolute;
    top: 0.3rem;
    right: 0.2rem;
  }
  .lt-content-container .section-whly-container .whly-swiper .swiper-slide a .name span {
    font-size: 0.3rem;
    width: 0.32rem;
  }
  .lt-content-container .section-whly-container .whly-swiper .swiper-slide a:nth-child(1), .lt-content-container .section-whly-container .whly-swiper .swiper-slide a:nth-child(3) {
    margin-top: 0.5rem;
  }
  .lt-content-container .section-whly-container .whly-swiper .whly-swiper-pagination {
    position: relative;
    bottom: 0;
    text-align: center;
    z-index: 2;
    margin-top: 0.42rem;
    padding-bottom: 0.4rem;
  }
  .lt-content-container .section-whly-container .whly-swiper .swiper-pagination-bullet {
    background-color: rgba(133, 102, 42, 0.35) !important;
    opacity: 1 !important;
  }
  .lt-content-container .section-whly-container .whly-swiper .swiper-pagination-bullet-active {
    background-color: #85662a !important;
    opacity: 1 !important;
  }
  .lt-content-container .whly-swiper-button-prev,
  .lt-content-container .whly-swiper-button-next {
    display: none;
  }
}